<%@page import="fonctions.MemberDAO"%>
<%@page import="retro.Member"%>
<%@page import="java.util.Iterator"%>
<%@page import="java.util.List"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String pseudo=request.getParameter("pseudo");
String mdp=request.getParameter("mdp");
int id = 0;
String nom = "";
String prenom = "";


MemberDAO obj_ReadValues6 = new MemberDAO();
List<Member> list6 = obj_ReadValues6.memberConnexion(pseudo, mdp);
Iterator<Member> it_list6 = list6.iterator();

while (it_list6.hasNext()) {
	Member obj_Member = new Member();
	obj_Member = it_list6.next();
	
	id = obj_Member.getId_member();
	nom = obj_Member.getNom_member();
	prenom = obj_Member.getPrenom_member();
	
}

HttpSession sess = request.getSession();
session.setAttribute( "idMember", id );
session.setAttribute( "nomMember", nom );
session.setAttribute( "prenomMember", prenom );


%>


<script type="text/javascript">

 window.location.href="http://10.70.135.145:8080/RetroV/join/access-page.jsp?id_member=<%=id%>"
</script>


</body>
</html>